Bug 97162 - desktop file refrences wrong icon and executable
Summary: desktop file refrences wrong icon and executable
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-11 02:43 UTC by Need Real Name
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-13 20:18:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-06-11 02:43:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030511 Galeon/1.3.5

Description of problem:
/usr/share/applications/evolution.desktop from evolution-1.4.0-1 tries to
refrence wrong icon evolution-1.3.png unfortunatly no package ships
evolution-1.3.png it does similar for for its executable, these should be change
to just evolution or evolution-1.4

Version-Release number of selected component (if applicable):
evolution-1.4.0-1

How reproducible: Always

Steps to Reproduce:
try to run evolution from the office menu

Comment 1 Jeremy Katz 2003-06-13 20:18:41 UTC
Fixed in CVS, will be in package after 1.4.0-2


Note You need to log in before you can comment on or make changes to this bug.